-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bio_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `whois_record_bio_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bio_dropped_2021_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_bio_dropped_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_bio_dropped_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_bio_dropped_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_bio_dropped_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_bio_dropped_2021_07_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bio_dropped_2021_07_31` (`registry_data_id`),
  CONSTRAINT `whois_record_bio_dropped_2021_07_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bio_dropped_2021_07_31`
--

LOCK TABLES `whois_record_bio_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_bio_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_bio_dropped_2021_07_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'compostador.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 14:59:30','2021-07-31 14:59:30',1145,'Hosting Concepts B.V. d/b/a Registrar.eu',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kokosfett.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 14:59:40','2021-07-31 14:59:40',1146,'United-domains AG',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lesfermenthes.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 14:59:42','2021-07-31 14:59:42',1147,'OVH sas',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'phylosplantresearch.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 14:59:43','2021-07-31 14:59:43',1148,'GoDaddy.com, LLC',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tenutadantona.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 14:59:43','2021-07-31 14:59:43',1149,'Tucows Domains Inc.',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tropi.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 14:59:44','2021-07-31 14:59:44',1150,'Gandi SAS',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vulcan.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 14:59:46','2021-07-31 14:59:46',1151,'eNom, Inc.',0),(1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zxcloud.bio',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 14:59:47','2021-07-31 14:59:47',1152,'DNSPod, Inc.',0);
/*!40000 ALTER TABLE `whois_record_bio_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bio_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `registry_data_bio_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bio_dropped_2021_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_bio_dropped_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_bio_dropped_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_bio_dropped_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_bio_dropped_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_bio_dropped_2021_07_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bio_dropped_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bio_dropped_2021_07_31`
--

LOCK TABLES `registry_data_bio_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_bio_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_bio_dropped_2021_07_31` VALUES (1145,'2020-06-16T10:46:41Z','2021-07-30T13:12:04Z','2022-06-16T10:46:41Z',3430,NULL,NULL,NULL,NULL,'compostador.bio','INA3.REGISTRAR.EU\nINA2.REGISTRAR.EU\nINA1.REGISTRAR.EU\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: COMPOSTADOR.BIO\nRegistry Domain ID: D503300001185747965-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.openprovider.nl\nUpdated Date: 2021-07-30T13:12:04Z\nCreation Date: 2020-06-16T10:46:41Z\nRegistry Expiry Date: 2022-06-16T10:46:41Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. d/b/a Registrar.eu\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@openprovider.com\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: ALICANTE\nRegistrant Country: ES\nName Server: INA3.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA1.REGISTRAR.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: COMPOSTADOR.BIO\nRegistry Domain ID: D503300001185747965-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.openprovider.nl\nUpdated Date: 2021-07-30T13:12:04Z\nCreation Date: 2020-06-16T10:46:41Z\nRegistry Expiry Date: 2022-06-16T10:46:41Z\nRegistrar Registration Expiration Date:\nRegistrar: Hosting Concepts B.V. d/b/a Registrar.eu\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@openprovider.com\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: ALICANTE\nRegistrant Country: ES\nName Server: INA3.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA1.REGISTRAR.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:19Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 14:59:30','2021-07-31 14:59:30','Hosting Concepts B.V. d/b/a Registrar.eu','whois.nic.bio',NULL,0),(1146,'2015-06-16T07:50:11Z','2021-07-30T08:06:17Z','2022-06-16T07:50:11Z',3431,NULL,NULL,NULL,NULL,'kokosfett.bio','NS.UDAG.DE\nNS.UDAG.NET\nNS.UDAG.ORG\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: KOKOSFETT.BIO\nRegistry Domain ID: D503300000032857235-LRMS\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: https://www.united-domains.de/whois-suche\nUpdated Date: 2021-07-30T08:06:17Z\nCreation Date: 2015-06-16T07:50:11Z\nRegistry Expiry Date: 2022-06-16T07:50:11Z\nRegistrar Registration Expiration Date:\nRegistrar: United-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Veroline GmbH\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS.UDAG.DE\nName Server: NS.UDAG.NET\nName Server: NS.UDAG.ORG\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:34Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: KOKOSFETT.BIO\nRegistry Domain ID: D503300000032857235-LRMS\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: https://www.united-domains.de/whois-suche\nUpdated Date: 2021-07-30T08:06:17Z\nCreation Date: 2015-06-16T07:50:11Z\nRegistry Expiry Date: 2022-06-16T07:50:11Z\nRegistrar Registration Expiration Date:\nRegistrar: United-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Veroline GmbH\nRegistrant State/Province:\nRegistrant Country: DE\nName Server: NS.UDAG.DE\nName Server: NS.UDAG.NET\nName Server: NS.UDAG.ORG\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:34Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 14:59:40','2021-07-31 14:59:40','United-domains AG','whois.udag.net',NULL,0),(1147,'2020-07-29T20:25:16Z','2021-07-30T10:44:59Z','2022-07-29T20:25:16Z',3432,NULL,NULL,NULL,NULL,'lesfermenthes.bio','NS104.OVH.NET\nDNS104.OVH.NET\n','clientDeleteProhibited clientHold clientTransferProhibited autoRenewPeriod','Domain Name: LESFERMENTHES.BIO\nRegistry Domain ID: D503300001186082922-LRMS\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: http://www.ovh.com/\nUpdated Date: 2021-07-30T10:44:59Z\nCreation Date: 2020-07-29T20:25:16Z\nRegistry Expiry Date: 2022-07-29T20:25:16Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH sas\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Les Fermenthes\nRegistrant State/Province:\nRegistrant Country: FR\nName Server: NS104.OVH.NET\nName Server: DNS104.OVH.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:35Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: LESFERMENTHES.BIO\nRegistry Domain ID: D503300001186082922-LRMS\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: http://www.ovh.com/\nUpdated Date: 2021-07-30T10:44:59Z\nCreation Date: 2020-07-29T20:25:16Z\nRegistry Expiry Date: 2022-07-29T20:25:16Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH sas\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Les Fermenthes\nRegistrant State/Province:\nRegistrant Country: FR\nName Server: NS104.OVH.NET\nName Server: DNS104.OVH.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:35Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 14:59:42','2021-07-31 14:59:42','OVH sas','whois.ovh.com',NULL,0),(1148,'2019-06-18T22:23:57Z','2021-07-30T08:24:51Z','2022-06-18T22:23:57Z',3433,NULL,NULL,NULL,NULL,'phylosplantresearch.bio',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: PHYLOSPLANTRESEARCH.BIO\nRegistry Domain ID: D503300001055535387-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-07-30T08:24:51Z\nCreation Date: 2019-06-18T22:23:57Z\nRegistry Expiry Date: 2022-06-18T22:23:57Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Oregon\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:37Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: PHYLOSPLANTRESEARCH.BIO\nRegistry Domain ID: D503300001055535387-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2021-07-30T08:24:51Z\nCreation Date: 2019-06-18T22:23:57Z\nRegistry Expiry Date: 2022-06-18T22:23:57Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Oregon\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:37Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 14:59:43','2021-07-31 14:59:43','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1149,'2018-06-19T14:45:44Z','2021-07-30T05:40:16Z','2022-06-19T14:45:44Z',3434,NULL,NULL,NULL,NULL,'tenutadantona.bio','DNS.TECHNORAIL.COM\nDNS2.TECHNORAIL.COM\nDNS3.ARUBADNS.NET\nDNS4.ARUBADNS.CZ\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: TENUTADANTONA.BIO\nRegistry Domain ID: D503300000109790068-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2021-07-30T05:40:16Z\nCreation Date: 2018-06-19T14:45:44Z\nRegistry Expiry Date: 2022-06-19T14:45:44Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: DNS.TECHNORAIL.COM\nName Server: DNS2.TECHNORAIL.COM\nName Server: DNS3.ARUBADNS.NET\nName Server: DNS4.ARUBADNS.CZ\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:37Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TENUTADANTONA.BIO\nRegistry Domain ID: D503300000109790068-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2021-07-30T05:40:16Z\nCreation Date: 2018-06-19T14:45:44Z\nRegistry Expiry Date: 2022-06-19T14:45:44Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: DNS.TECHNORAIL.COM\nName Server: DNS2.TECHNORAIL.COM\nName Server: DNS3.ARUBADNS.NET\nName Server: DNS4.ARUBADNS.CZ\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:37Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 14:59:43','2021-07-31 14:59:43','Tucows Domains Inc.','whois.nic.bio',NULL,0),(1150,'2019-07-30T08:18:37Z','2021-07-30T22:34:36Z','2022-07-30T08:18:37Z',3435,NULL,NULL,NULL,NULL,'tropi.bio','NS-38-C.GANDI.NET\nNS-134-B.GANDI.NET\nNS-27-A.GANDI.NET\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: TROPI.BIO\nRegistry Domain ID: D503300001118429057-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2021-07-30T22:34:36Z\nCreation Date: 2019-07-30T08:18:37Z\nRegistry Expiry Date: 2022-07-30T08:18:37Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: 04\nRegistrant Country: FR\nName Server: NS-38-C.GANDI.NET\nName Server: NS-134-B.GANDI.NET\nName Server: NS-27-A.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TROPI.BIO\nRegistry Domain ID: D503300001118429057-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2021-07-30T22:34:36Z\nCreation Date: 2019-07-30T08:18:37Z\nRegistry Expiry Date: 2022-07-30T08:18:37Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: 04\nRegistrant Country: FR\nName Server: NS-38-C.GANDI.NET\nName Server: NS-134-B.GANDI.NET\nName Server: NS-27-A.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:38Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 14:59:44','2021-07-31 14:59:44','Gandi SAS','whois.gandi.net',NULL,0),(1151,'2019-06-17T18:23:04Z','2021-07-30T13:09:18Z','2022-06-17T18:23:04Z',3436,NULL,NULL,NULL,NULL,'vulcan.bio','DNS1.NAME-SERVICES.COM\nDNS2.NAME-SERVICES.COM\nDNS3.NAME-SERVICES.COM\nDNS4.NAME-SERVICES.COM\nDNS5.NAME-SERVICES.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: VULCAN.BIO\nRegistry Domain ID: D503300001049603436-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.enom.com\nUpdated Date: 2021-07-30T13:09:18Z\nCreation Date: 2019-06-17T18:23:04Z\nRegistry Expiry Date: 2022-06-17T18:23:04Z\nRegistrar Registration Expiration Date:\nRegistrar: eNom, Inc.\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: WA\nRegistrant Country: US\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:40Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VULCAN.BIO\nRegistry Domain ID: D503300001049603436-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.enom.com\nUpdated Date: 2021-07-30T13:09:18Z\nCreation Date: 2019-06-17T18:23:04Z\nRegistry Expiry Date: 2022-06-17T18:23:04Z\nRegistrar Registration Expiration Date:\nRegistrar: eNom, Inc.\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: WA\nRegistrant Country: US\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:40Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 14:59:46','2021-07-31 14:59:46','eNom, Inc.','whois.nic.bio',NULL,0),(1152,'2020-06-30T10:23:12Z','2021-07-30T18:24:16Z','2022-06-30T10:23:12Z',3437,NULL,NULL,NULL,NULL,'zxcloud.bio','F1G1NS2.DNSPOD.NET\nF1G1NS1.DNSPOD.NET\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: ZXCLOUD.BIO\nRegistry Domain ID: D503300001185863218-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2021-07-30T18:24:16Z\nCreation Date: 2020-06-30T10:23:12Z\nRegistry Expiry Date: 2022-06-30T10:23:12Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email: abuse@dnspod.com\nRegistrar Abuse Contact Phone: +86.4009100100\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: 之先科技(南京)有限公司\nRegistrant State/Province: jiang su sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:41Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ZXCLOUD.BIO\nRegistry Domain ID: D503300001185863218-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2021-07-30T18:24:16Z\nCreation Date: 2020-06-30T10:23:12Z\nRegistry Expiry Date: 2022-06-30T10:23:12Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email: abuse@dnspod.com\nRegistrar Abuse Contact Phone: +86.4009100100\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: 之先科技(南京)有限公司\nRegistrant State/Province: jiang su sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T14:58:41Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2021-07-31 14:59:47','2021-07-31 14:59:47','DNSPod, Inc.','whois.nic.bio',NULL,0);
/*!40000 ALTER TABLE `registry_data_bio_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bio_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `contact_bio_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bio_dropped_2021_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3438 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bio_dropped_2021_07_31`
--

LOCK TABLES `contact_bio_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `contact_bio_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `contact_bio_dropped_2021_07_31` VALUES (3430,'Registrant Country: ES',NULL,NULL,NULL,NULL,NULL,NULL,'ALICANTE',NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: ES',NULL,NULL,NULL),(3431,NULL,'Veroline GmbH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DE',NULL,NULL,NULL),(3432,NULL,'Les Fermenthes',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR',NULL,NULL,NULL),(3433,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'Oregon',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3434,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(3435,'Registrant Country: FR',NULL,NULL,NULL,NULL,NULL,NULL,'04',NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR',NULL,NULL,NULL),(3436,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'WA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3437,NULL,'之先科技(南京)有限公司',NULL,NULL,NULL,NULL,NULL,'jiang su sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bio_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-07-31 15:40:05
