-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_moscow_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `whois_record_moscow_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_moscow_dropped_2021_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_moscow_dropped_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_moscow_dropped_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_moscow_dropped_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_moscow_dropped_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_moscow_dropped_2021_07_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_moscow_dropped_2021_07_31` (`registry_data_id`),
  CONSTRAINT `whois_record_moscow_dropped_2021_07_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_moscow_dropped_2021_07_31`
--

LOCK TABLES `whois_record_moscow_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_moscow_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_moscow_dropped_2021_07_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'koleda.moscow',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 16:15:57','2021-07-31 16:15:57',1145,'Limited Liability Company \"Registrar of domain names REG.RU\"',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'medestetic.moscow',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 16:16:00','2021-07-31 16:16:00',1146,'Regtime Ltd',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'service24.moscow',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 16:16:01','2021-07-31 16:16:01',1147,'Regtime Ltd',0);
/*!40000 ALTER TABLE `whois_record_moscow_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_moscow_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `registry_data_moscow_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_moscow_dropped_2021_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_moscow_dropped_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_moscow_dropped_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_moscow_dropped_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_moscow_dropped_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_moscow_dropped_2021_07_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_moscow_dropped_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_moscow_dropped_2021_07_31`
--

LOCK TABLES `registry_data_moscow_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_moscow_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_moscow_dropped_2021_07_31` VALUES (1145,'2019-06-20T09:46:14Z','2021-06-20T22:07:20Z','2021-06-20T09:46:14Z',3430,3431,NULL,3432,NULL,'koleda.moscow','ns1.expired.reg.ru\nns2.expired.reg.ru\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: koleda.moscow\nRegistry Domain ID: 20190620094614462461_40c075cf02cd7b719e1164318cdd67f4_domain-FIR\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru\nUpdated Date: 2021-06-20T22:07:20Z\nCreation Date: 2019-06-20T09:46:14Z\nRegistry Expiry Date: 2021-06-20T09:46:14Z\nRegistrar: Limited Liability Company \"Registrar of domain names REG.RU\"\nRegistrar IANA ID: 1606\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7 (495) 580-11-11\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Fax: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Admin ID: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Fax: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nRegistry Tech ID: Personal data, can not be publicly disclosed according to applicable laws.\nTech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Fax: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns1.expired.reg.ru\nName Server: ns2.expired.reg.ru\nDNSSEC: unsignedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T16:15:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% By submitting a query to Whois Service\n% you agree to abide by the following terms of use:\n% http://flexireg.net/whois-terms_of_use.html (in Russian)\n% http://flexireg.net/whois-terms_of_use.en.html (in English)',NULL,3579,'','Domain Name: koleda.moscow\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: https://www.reg.ru\nUpdated Date: 2021-06-20T22:07:20Z\nCreation Date: 2019-06-20T09:46:14Z\nRegistry Expiry Date: 2021-06-20T09:46:14Z\nRegistrar: Limited Liability Company \"Registrar of domain names REG.RU\"\nRegistrar IANA ID: 1606\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7 (495) 580-11-11\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Fax: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Fax: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nTech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Fax: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns1.expired.reg.ru\nName Server: ns2.expired.reg.ru\n','','2021-07-31 16:15:57','2021-07-31 16:15:57','Limited Liability Company \"Registrar of domain names REG.RU\"','whois.reg.ru',NULL,0),(1146,'2019-06-11T20:00:03Z','2021-07-30T06:55:08Z','2022-06-11T20:00:03Z',3433,NULL,NULL,NULL,NULL,'medestetic.moscow','ns1.beget.pro\nns2.beget.pro\nns2.beget.com\nns1.beget.com\n','clientHold','Domain Name: medestetic.moscow\nRegistry Domain ID: 20190611200003763018_f1b962d50ff16a7c57d3c7452229f0f7_domain-FIR\nRegistrar WHOIS Server: whois.webnames.ru\nRegistrar URL: http://www.webnames.ru/\nUpdated Date: 2021-07-30T06:55:08Z\nCreation Date: 2019-06-11T20:00:03Z\nRegistry Expiry Date: 2022-06-11T20:00:03Z\nRegistrar: Regtime Ltd\nRegistrar IANA ID: 1362\nRegistrar Abuse Contact Email: abuse@regtime.net\nRegistrar Abuse Contact Phone: +7 (846) 3733047\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistry Registrant ID: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns1.beget.pro\nName Server: ns2.beget.pro\nName Server: ns2.beget.com\nName Server: ns1.beget.com\nDNSSEC: unsignedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T16:15:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% By submitting a query to Whois Service\n% you agree to abide by the following terms of use:\n% http://flexireg.net/whois-terms_of_use.html (in Russian)\n% http://flexireg.net/whois-terms_of_use.en.html (in English)',NULL,1275,'','Domain Name: medestetic.moscow\nRegistrar WHOIS Server: whois.webnames.ru\nRegistrar URL: http://www.webnames.ru/\nUpdated Date: 2021-07-30T06:55:08Z\nCreation Date: 2019-06-11T20:00:03Z\nRegistry Expiry Date: 2022-06-11T20:00:03Z\nRegistrar: Regtime Ltd\nRegistrar IANA ID: 1362\nRegistrar Abuse Contact Email: abuse@regtime.net\nRegistrar Abuse Contact Phone: +7 (846) 3733047\nDomain Status: clientHold https://icann.org/epp#clientHold\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns1.beget.pro\nName Server: ns2.beget.pro\nName Server: ns2.beget.com\nName Server: ns1.beget.com\n','','2021-07-31 16:16:00','2021-07-31 16:16:00','Regtime Ltd','whois.webnames.ru',NULL,0),(1147,'2020-07-30T13:55:05Z','2021-07-30T03:25:54Z','2022-07-30T13:55:05Z',3434,NULL,NULL,NULL,NULL,'service24.moscow','ns1.ihc.ru\nns2.ihc.ru\n','clientHold autoRenewPeriod','Domain Name: service24.moscow\nRegistry Domain ID: 20200730135506247475_e2c33a7ec93a02319f7b1baf86b0e436_domain-FIR\nRegistrar WHOIS Server: whois.webnames.ru\nRegistrar URL: http://www.webnames.ru/\nUpdated Date: 2021-07-30T03:25:54Z\nCreation Date: 2020-07-30T13:55:05Z\nRegistry Expiry Date: 2022-07-30T13:55:05Z\nRegistrar: Regtime Ltd\nRegistrar IANA ID: 1362\nRegistrar Abuse Contact Email: abuse@regtime.net\nRegistrar Abuse Contact Phone: +7 (846) 3733047\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: BY\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns1.ihc.ru\nName Server: ns2.ihc.ru\nDNSSEC: unsignedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T16:15:54Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% By submitting a query to Whois Service\n% you agree to abide by the following terms of use:\n% http://flexireg.net/whois-terms_of_use.html (in Russian)\n% http://flexireg.net/whois-terms_of_use.en.html (in English)',NULL,1275,'','Domain Name: service24.moscow\nRegistrar WHOIS Server: whois.webnames.ru\nRegistrar URL: http://www.webnames.ru/\nUpdated Date: 2021-07-30T03:25:54Z\nCreation Date: 2020-07-30T13:55:05Z\nRegistry Expiry Date: 2022-07-30T13:55:05Z\nRegistrar: Regtime Ltd\nRegistrar IANA ID: 1362\nRegistrar Abuse Contact Email: abuse@regtime.net\nRegistrar Abuse Contact Phone: +7 (846) 3733047\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: BY\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.\nName Server: ns1.ihc.ru\nName Server: ns2.ihc.ru\n','','2021-07-31 16:16:01','2021-07-31 16:16:01','Regtime Ltd','whois.webnames.ru',NULL,0);
/*!40000 ALTER TABLE `registry_data_moscow_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_moscow_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `contact_moscow_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_moscow_dropped_2021_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3435 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_moscow_dropped_2021_07_31`
--

LOCK TABLES `contact_moscow_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `contact_moscow_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `contact_moscow_dropped_2021_07_31` VALUES (3430,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','RUSSIAN FEDERATION',NULL,'',NULL,'',NULL,1,'Registrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Fax: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3431,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,'',NULL,1,'Admin Name: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Street: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin City: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Country: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Phone: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Fax: Personal data, can not be publicly disclosed according to applicable laws.\nAdmin Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3432,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ',NULL,'',NULL,'',NULL,1,'Tech Name: Personal data, can not be publicly disclosed according to applicable laws.\nTech Street: Personal data, can not be publicly disclosed according to applicable laws.\nTech City: Personal data, can not be publicly disclosed according to applicable laws.\nTech State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nTech Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nTech Country: Personal data, can not be publicly disclosed according to applicable laws.\nTech Phone: Personal data, can not be publicly disclosed according to applicable laws.\nTech Fax: Personal data, can not be publicly disclosed according to applicable laws.\nTech Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3433,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','RUSSIAN FEDERATION',NULL,'',NULL,NULL,NULL,1,'Registrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: RU\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL),(3434,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,'Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL,'Personal data, can not be publicly disclosed according to applic','Personal data, can not be publicly disclosed ','Personal data, can not be publicly disclosed ','BELARUS',NULL,'',NULL,NULL,NULL,1,'Registrant Name: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Street: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant City: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant State/Province: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Postal Code: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Country: BY\nRegistrant Phone: Personal data, can not be publicly disclosed according to applicable laws.\nRegistrant Email: Please check Registrar RDDS. Personal data, can not be publicly disclosed according to applicable laws.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_moscow_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-07-31 15:57:02
