-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--czr694b_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `whois_record_xn--czr694b_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--czr694b_dropped_2021_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_07_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--czr694b_dropped_2021_07_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--czr694b_dropped_2021_07_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--czr694b_dropped_2021_07_31`
--

LOCK TABLES `whois_record_xn--czr694b_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--czr694b_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--czr694b_dropped_2021_07_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dawe.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:35:07','2021-07-31 17:35:07',1145,'Guangdong HUYI Internet & IP Services Co.,Ltd',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--3bs1cy09cnp1c.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:35:11','2021-07-31 17:35:11',1146,'WangJu Brands Management Co. Ltd.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--4css36a.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:35:12','2021-07-31 17:35:12',1147,'WangJu Brands Management Co. Ltd.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--55q69k3vowjq.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:35:13','2021-07-31 17:35:13',1148,'WangJu Brands Management Co. Ltd.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--79qp1e08b1x0a.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:35:15','2021-07-31 17:35:15',1149,'WangJu Brands Management Co. Ltd.',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--9kq533ae24b.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:35:16','2021-07-31 17:35:16',1150,'Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--w9so90etd.xn--czr694b',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:35:18','2021-07-31 17:35:18',1151,'Guangdong HUYI Internet & IP Services Co.,Ltd',0);
/*!40000 ALTER TABLE `whois_record_xn--czr694b_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--czr694b_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `registry_data_xn--czr694b_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--czr694b_dropped_2021_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--czr694b_dropped_2021_07_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--czr694b_dropped_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--czr694b_dropped_2021_07_31`
--

LOCK TABLES `registry_data_xn--czr694b_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--czr694b_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--czr694b_dropped_2021_07_31` VALUES (1145,'2018-06-26T09:50:50Z','2021-07-30T21:00:00Z','2021-06-26T09:50:50Z',3430,3431,NULL,3432,NULL,'dawe.xn--czr694b','ns1.8hy.cn\nns2.8hy.cn\n','pendingDelete redemptionPeriod','Domain Name: dawe.xn--czr694b\nInternationalized Domain Name: dawe.商标\nRegistry Domain ID: D20180622G10001G_59822838-sb\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2021-07-30T21:00:00Z\nCreation Date: 2018-06-26T09:50:50Z\nRegistry Expiry Date: 2021-06-26T09:50:50Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20180622C_31770505-sb\nRegistrant Name: 深圳德威创新电子有限公司\nRegistrant Organization: 深圳德威创新电子有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@huyi.cn\nRegistry Admin ID: C20150803C_03388975-sb\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nAdmin City: 广州\nAdmin State/Province: 广东省\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20150803C_03388977-sb\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nTech City: 广州\nTech State/Province: 广东\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:30:09Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: dawe.xn--czr694b\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2021-07-30T21:00:00Z\nCreation Date: 2018-06-26T09:50:50Z\nRegistry Expiry Date: 2021-06-26T09:50:50Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 深圳德威创新电子有限公司\nRegistrant Organization: 深圳德威创新电子有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Email: cs@huyi.cn\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nAdmin City: 广州\nAdmin State/Province: 广东省\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nTech City: 广州\nTech State/Province: 广东\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\n','','2021-07-31 17:35:07','2021-07-31 17:35:07','Guangdong HUYI Internet & IP Services Co.,Ltd','whois.huyi.cn',NULL,0),(1146,'2019-06-26T08:35:23Z','2021-07-30T21:00:01Z','2021-06-26T08:35:23Z',3433,3434,NULL,3435,NULL,'xn--3bs1cy09cnp1c.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--3bs1cy09cnp1c.xn--czr694b\nInternationalized Domain Name: 圆明集团.商标\nRegistry Domain ID: D20190626G10001G_12232945-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-07-30T21:00:01Z\nCreation Date: 2019-06-26T08:35:23Z\nRegistry Expiry Date: 2021-06-26T08:35:23Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20190610C_41643225-sb\nRegistrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:32:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--3bs1cy09cnp1c.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-07-30T21:00:01Z\nCreation Date: 2019-06-26T08:35:23Z\nRegistry Expiry Date: 2021-06-26T08:35:23Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2021-07-31 17:35:11','2021-07-31 17:35:11','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1147,'2019-06-26T08:35:34Z','2021-07-30T21:00:01Z','2021-06-26T08:35:34Z',3436,3437,NULL,3438,NULL,'xn--4css36a.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--4css36a.xn--czr694b\nInternationalized Domain Name: 圆明.商标\nRegistry Domain ID: D20190626G10001G_12224041-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-07-30T21:00:01Z\nCreation Date: 2019-06-26T08:35:34Z\nRegistry Expiry Date: 2021-06-26T08:35:34Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20190610C_41643129-sb\nRegistrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:32:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--4css36a.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-07-30T21:00:01Z\nCreation Date: 2019-06-26T08:35:34Z\nRegistry Expiry Date: 2021-06-26T08:35:34Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2021-07-31 17:35:12','2021-07-31 17:35:12','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1148,'2019-06-26T08:53:01Z','2021-07-30T21:00:02Z','2021-06-26T08:53:01Z',3439,3440,NULL,3441,NULL,'xn--55q69k3vowjq.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--55q69k3vowjq.xn--czr694b\nInternationalized Domain Name: 圆明公益.商标\nRegistry Domain ID: D20190626G10001G_12234283-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-07-30T21:00:02Z\nCreation Date: 2019-06-26T08:53:01Z\nRegistry Expiry Date: 2021-06-26T08:53:01Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20190610C_41643590-sb\nRegistrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:30:09Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--55q69k3vowjq.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-07-30T21:00:02Z\nCreation Date: 2019-06-26T08:53:01Z\nRegistry Expiry Date: 2021-06-26T08:53:01Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2021-07-31 17:35:13','2021-07-31 17:35:13','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1149,'2019-06-26T08:32:17Z','2021-07-30T21:00:02Z','2021-06-26T08:32:17Z',3442,3443,NULL,3444,NULL,'xn--79qp1e08b1x0a.xn--czr694b','ns1.wjbrands.com\nns2.wjbrands.com\n','pendingDelete redemptionPeriod','Domain Name: xn--79qp1e08b1x0a.xn--czr694b\nInternationalized Domain Name: 圆明出品.商标\nRegistry Domain ID: D20190626G10001G_12236107-sb\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-07-30T21:00:02Z\nCreation Date: 2019-06-26T08:32:17Z\nRegistry Expiry Date: 2021-06-26T08:32:17Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20190610C_41643549-sb\nRegistrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@wjbrands.com\nRegistry Admin ID: C20170713C_19217861-sb\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20170713C_19217862-sb\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:32:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--79qp1e08b1x0a.xn--czr694b\nRegistrar WHOIS Server: whois.wjbrands.com\nRegistrar URL: http://www.wjbrands.com\nUpdated Date: 2021-07-30T21:00:02Z\nCreation Date: 2019-06-26T08:32:17Z\nRegistry Expiry Date: 2021-06-26T08:32:17Z\nRegistrar: WangJu Brands Management Co. Ltd.\nRegistrar IANA ID: 3761\nRegistrar Abuse Contact Email: contact@wjbrands.com\nRegistrar Abuse Contact Phone: +86.02085720323\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com\nAdmin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.wjbrands.com\nName Server: ns2.wjbrands.com\n','','2021-07-31 17:35:15','2021-07-31 17:35:15','WangJu Brands Management Co. Ltd.','whois.wjbrands.com',NULL,0),(1150,'2020-07-02T08:13:12Z','2021-07-30T07:30:03Z','2021-07-02T08:13:12Z',3445,3446,NULL,3447,NULL,'xn--9kq533ae24b.xn--czr694b','expirens3.hichina.com\nexpirens4.hichina.com\n','pendingDelete redemptionPeriod','Domain Name: xn--9kq533ae24b.xn--czr694b\nInternationalized Domain Name: 云选家.商标\nRegistry Domain ID: D20200629G10001G_43189615-sb\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: 2021-07-30T07:30:03Z\nCreation Date: 2020-07-02T08:13:12Z\nRegistry Expiry Date: 2021-07-02T08:13:12Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20200629C_55913413-sb\nRegistrant Name: wei qin\nRegistrant Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nRegistrant Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nRegistrant City: dong guan shi\nRegistrant State/Province: guang dong\nRegistrant Postal Code: 523539\nRegistrant Country: CN\nRegistrant Phone: +86.18692171208\nRegistrant Phone Ext: \nRegistrant Fax: +86.18692171208\nRegistrant Fax Ext: \nRegistrant Email: weiqin@yunxuanjia.com\nRegistry Admin ID: C20200629C_55913414-sb\nAdmin Name: wei qin\nAdmin Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nAdmin Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nAdmin City: dong guan shi\nAdmin State/Province: guang dong\nAdmin Postal Code: 523539\nAdmin Country: CN\nAdmin Phone: +86.18692171208\nAdmin Phone Ext: \nAdmin Fax: +86.18692171208\nAdmin Fax Ext: \nAdmin Email: weiqin@yunxuanjia.com\nRegistry Tech ID: C20200629C_55913414-sb\nTech Name: wei qin\nTech Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nTech Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nTech City: dong guan shi\nTech State/Province: guang dong\nTech Postal Code: 523539\nTech Country: CN\nTech Phone: +86.18692171208\nTech Phone Ext: \nTech Fax: +86.18692171208\nTech Fax Ext: \nTech Email: weiqin@yunxuanjia.com\nName Server: expirens3.hichina.com\nName Server: expirens4.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:32:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--9kq533ae24b.xn--czr694b\nRegistrar WHOIS Server: whois.hichina.com/\nRegistrar URL: http://www.net.cn\nUpdated Date: 2021-07-30T07:30:03Z\nCreation Date: 2020-07-02T08:13:12Z\nRegistry Expiry Date: 2021-07-02T08:13:12Z\nRegistrar: Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)\nRegistrar IANA ID: 1599\nRegistrar Abuse Contact Email: DomainAbuse@service.aliyun.com\nRegistrar Abuse Contact Phone: +86.95187\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: wei qin\nRegistrant Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nRegistrant Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nRegistrant City: dong guan shi\nRegistrant State/Province: guang dong\nRegistrant Postal Code: 523539\nRegistrant Country: CN\nRegistrant Phone: +86.18692171208\nRegistrant Fax: +86.18692171208\nRegistrant Email: weiqin@yunxuanjia.com\nAdmin Name: wei qin\nAdmin Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nAdmin Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nAdmin City: dong guan shi\nAdmin State/Province: guang dong\nAdmin Postal Code: 523539\nAdmin Country: CN\nAdmin Phone: +86.18692171208\nAdmin Fax: +86.18692171208\nAdmin Email: weiqin@yunxuanjia.com\nTech Name: wei qin\nTech Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nTech Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nTech City: dong guan shi\nTech State/Province: guang dong\nTech Postal Code: 523539\nTech Country: CN\nTech Phone: +86.18692171208\nTech Fax: +86.18692171208\nTech Email: weiqin@yunxuanjia.com\nName Server: expirens3.hichina.com\nName Server: expirens4.hichina.com\n','','2021-07-31 17:35:16','2021-07-31 17:35:16','Alibaba Cloud Computing Ltd. d/b/a HiChina (www.net.cn)','whois.hichina.com/',NULL,0),(1151,'2018-06-26T09:48:09Z','2021-07-30T21:00:00Z','2021-06-26T09:48:09Z',3448,3449,NULL,3450,NULL,'xn--w9so90etd.xn--czr694b','ns1.8hy.cn\nns2.8hy.cn\n','pendingDelete redemptionPeriod','Domain Name: xn--w9so90etd.xn--czr694b\nInternationalized Domain Name: 福宁祥.商标\nRegistry Domain ID: D20180626G10001G_60535212-sb\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2021-07-30T21:00:00Z\nCreation Date: 2018-06-26T09:48:09Z\nRegistry Expiry Date: 2021-06-26T09:48:09Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20180626C_31867330-sb\nRegistrant Name: 青岛福宁祥纺织品有限公司\nRegistrant Organization: 青岛福宁祥纺织品有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Postal Code: \nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: cs@huyi.cn\nRegistry Admin ID: C20150803C_03388975-sb\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nAdmin City: 广州\nAdmin State/Province: 广东省\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: partners@tdnnic.org\nRegistry Tech ID: C20150803C_03388977-sb\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nTech City: 广州\nTech State/Province: 广东\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:32:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: www.internettrademark.com',NULL,3579,'','Domain Name: xn--w9so90etd.xn--czr694b\nRegistrar WHOIS Server: whois.huyi.cn\nRegistrar URL: http://huyi.cn\nUpdated Date: 2021-07-30T21:00:00Z\nCreation Date: 2018-06-26T09:48:09Z\nRegistry Expiry Date: 2021-06-26T09:48:09Z\nRegistrar: Guangdong HUYI Internet & IP Services Co.,Ltd\nRegistrar IANA ID: 1925\nRegistrar Abuse Contact Email: registrarcs@huyi.cn\nRegistrar Abuse Contact Phone: +86.02085720308\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: 青岛福宁祥纺织品有限公司\nRegistrant Organization: 青岛福宁祥纺织品有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Email: cs@huyi.cn\nAdmin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nAdmin City: 广州\nAdmin State/Province: 广东省\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org\nTech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nTech City: 广州\nTech State/Province: 广东\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org\nName Server: ns1.8hy.cn\nName Server: ns2.8hy.cn\n','','2021-07-31 17:35:18','2021-07-31 17:35:18','Guangdong HUYI Internet & IP Services Co.,Ltd','whois.huyi.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--czr694b_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--czr694b_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `contact_xn--czr694b_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--czr694b_dropped_2021_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3451 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--czr694b_dropped_2021_07_31`
--

LOCK TABLES `contact_xn--czr694b_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--czr694b_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `contact_xn--czr694b_dropped_2021_07_31` VALUES (3430,'深圳德威创新电子有限公司','深圳德威创新电子有限公司','广东省广州市天河区体育东路114-118号财富广场东塔26楼',NULL,NULL,NULL,'广州','广东',NULL,'CHINA','cs@huyi.cn','864006281118',NULL,NULL,NULL,1,'Registrant Name: 深圳德威创新电子有限公司\nRegistrant Organization: 深圳德威创新电子有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Email: cs@huyi.cn',NULL,NULL,NULL),(3431,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广东省广州市天河区体育东路114-118号财富广场东塔26楼',NULL,NULL,NULL,'广州','广东省','510000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nAdmin City: 广州\nAdmin State/Province: 广东省\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3432,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广东省广州市天河区体育东路114-118号财富广场东塔26楼',NULL,NULL,NULL,'广州','广东','5100000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nTech City: 广州\nTech State/Province: 广东\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3433,'北京圆明文化发展有限公司','北京圆明文化发展有限公司','北京市平谷区迎宾街1号院12号楼13层1单元1302',NULL,NULL,NULL,'北京','北京','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(3434,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3435,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3436,'北京圆明文化发展有限公司','北京圆明文化发展有限公司','北京市平谷区迎宾街1号院12号楼13层1单元1302',NULL,NULL,NULL,'北京','北京','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(3437,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3438,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3439,'北京圆明文化发展有限公司','北京圆明文化发展有限公司','北京市平谷区迎宾街1号院12号楼13层1单元1302',NULL,NULL,NULL,'北京','北京','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(3440,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3441,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3442,'北京圆明文化发展有限公司','北京圆明文化发展有限公司','北京市平谷区迎宾街1号院12号楼13层1单元1302',NULL,NULL,NULL,'北京','北京','300000','CHINA','cs@wjbrands.com','864006281121',NULL,NULL,NULL,1,'Registrant Name: 北京圆明文化发展有限公司\nRegistrant Organization: 北京圆明文化发展有限公司\nRegistrant Street:  北京市平谷区迎宾街1号院12号楼13层1单元1302\nRegistrant City: 北京\nRegistrant State/Province: 北京\nRegistrant Postal Code: 300000\nRegistrant Country: CN\nRegistrant Phone: +86.4006281121\nRegistrant Email: cs@wjbrands.com',NULL,NULL,NULL),(3443,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 网聚品牌管理有限公司\nAdmin Organization: 网聚品牌管理有限公司\nAdmin Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nAdmin City: 天津\nAdmin State/Province: 天津\nAdmin Postal Code: 300000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3444,'网聚品牌管理有限公司','网聚品牌管理有限公司','天津市武清区京津电子商务产业园宏旺道2号9号楼111室',NULL,NULL,NULL,'天津','天津','300000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name: 网聚品牌管理有限公司\nTech Organization: 网聚品牌管理有限公司\nTech Street:  天津市武清区京津电子商务产业园宏旺道2号9号楼111室\nTech City: 天津\nTech State/Province: 天津\nTech Postal Code: 300000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL),(3445,'wei qin','yun xuan jia wang luo ke ji ( guang dong ) you xian gong si','qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao',NULL,NULL,NULL,'dong guan shi','guang dong','523539','CHINA','weiqin@yunxuanjia.com','8618692171208',NULL,'8618692171208',NULL,1,'Registrant Name: wei qin\nRegistrant Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nRegistrant Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nRegistrant City: dong guan shi\nRegistrant State/Province: guang dong\nRegistrant Postal Code: 523539\nRegistrant Country: CN\nRegistrant Phone: +86.18692171208\nRegistrant Fax: +86.18692171208\nRegistrant Email: weiqin@yunxuanjia.com',NULL,NULL,NULL),(3446,'wei qin','yun xuan jia wang luo ke ji ( guang dong ) you xian gong si','qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao',NULL,NULL,NULL,'dong guan shi','guang dong','523539','CHINA','weiqin@yunxuanjia.com','8618692171208',NULL,'8618692171208',NULL,1,'Admin Name: wei qin\nAdmin Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nAdmin Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nAdmin City: dong guan shi\nAdmin State/Province: guang dong\nAdmin Postal Code: 523539\nAdmin Country: CN\nAdmin Phone: +86.18692171208\nAdmin Fax: +86.18692171208\nAdmin Email: weiqin@yunxuanjia.com',NULL,NULL,NULL),(3447,'wei qin','yun xuan jia wang luo ke ji ( guang dong ) you xian gong si','qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao',NULL,NULL,NULL,'dong guan shi','guang dong','523539','CHINA','weiqin@yunxuanjia.com','8618692171208',NULL,'8618692171208',NULL,1,'Tech Name: wei qin\nTech Organization: yun xuan jia wang luo ke ji ( guang dong ) you xian gong si\nTech Street:  qiao tou zhen qiao tou qiao dong lu nan er jie 150 hao\nTech City: dong guan shi\nTech State/Province: guang dong\nTech Postal Code: 523539\nTech Country: CN\nTech Phone: +86.18692171208\nTech Fax: +86.18692171208\nTech Email: weiqin@yunxuanjia.com',NULL,NULL,NULL),(3448,'青岛福宁祥纺织品有限公司','青岛福宁祥纺织品有限公司','广东省广州市天河区体育东路114-118号财富广场东塔26楼',NULL,NULL,NULL,'广州','广东',NULL,'CHINA','cs@huyi.cn','864006281118',NULL,NULL,NULL,1,'Registrant Name: 青岛福宁祥纺织品有限公司\nRegistrant Organization: 青岛福宁祥纺织品有限公司\nRegistrant Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nRegistrant City: 广州\nRegistrant State/Province: 广东\nRegistrant Country: CN\nRegistrant Phone: +86.4006281118\nRegistrant Email: cs@huyi.cn',NULL,NULL,NULL),(3449,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广东省广州市天河区体育东路114-118号财富广场东塔26楼',NULL,NULL,NULL,'广州','广东省','510000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Admin Name: 广东互易网络知识产权有限公司\nAdmin Organization: 广东互易网络知识产权有限公司\nAdmin Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nAdmin City: 广州\nAdmin State/Province: 广东省\nAdmin Postal Code: 510000\nAdmin Country: CN\nAdmin Phone: +86.4006281121\nAdmin Email: partners@tdnnic.org',NULL,NULL,NULL),(3450,'广东互易网络知识产权有限公司','广东互易网络知识产权有限公司','广东省广州市天河区体育东路114-118号财富广场东塔26楼',NULL,NULL,NULL,'广州','广东','5100000','CHINA','partners@tdnnic.org','864006281121',NULL,NULL,NULL,1,'Tech Name:  广东互易网络知识产权有限公司\nTech Organization:  广东互易网络知识产权有限公司\nTech Street:  广东省广州市天河区体育东路114-118号财富广场东塔26楼\nTech City: 广州\nTech State/Province: 广东\nTech Postal Code: 5100000\nTech Country: CN\nTech Phone: +86.4006281121\nTech Email: partners@tdnnic.org',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--czr694b_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-07-31 16:10:39
