-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mk1bu44c_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `whois_record_xn--mk1bu44c_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mk1bu44c_dropped_2021_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2021_07_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mk1bu44c_dropped_2021_07_31` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--mk1bu44c_dropped_2021_07_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mk1bu44c_dropped_2021_07_31`
--

LOCK TABLES `whois_record_xn--mk1bu44c_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mk1bu44c_dropped_2021_07_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'forefore.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:37:52','2021-07-31 17:37:52',1145,'Megazone Corp., dba HOSTING.KR',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'topstore.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:37:54','2021-07-31 17:37:54',1146,'Gabia, Inc.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--910bs6b820d.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:37:56','2021-07-31 17:37:56',1147,'Megazone Corp., dba HOSTING.KR',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--oy2b17nnxdvj574b.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:37:57','2021-07-31 17:37:57',1148,'Whois Corp.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--z69a714d.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-07-31 17:38:01','2021-07-31 17:38:01',1149,'Megazone Corp., dba HOSTING.KR',0);
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mk1bu44c_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `registry_data_xn--mk1bu44c_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mk1bu44c_dropped_2021_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2021_07_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2021_07_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2021_07_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2021_07_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`),
  CONSTRAINT `registry_data_xn--mk1bu44c_dropped_2021_07_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2021_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mk1bu44c_dropped_2021_07_31`
--

LOCK TABLES `registry_data_xn--mk1bu44c_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mk1bu44c_dropped_2021_07_31` VALUES (1145,'2020-07-28T23:47:53Z','2021-07-30T17:02:46Z','2022-07-28T23:47:53Z',3430,3431,3432,3433,NULL,'forefore.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientHold clientTransferProhibited','Domain Name: FOREFORE.XN--MK1BU44C\n   Registry Domain ID: 150119141_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2021-07-30T17:02:46Z\n   Creation Date: 2020-07-28T23:47:53Z\n   Registry Expiry Date: 2022-07-28T23:47:53Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 1500163_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Domain Privacy Services\n   Registrant Organization: Domain Privacy Services\n   Registrant Street: 7F GALA Building 735-22 Yeoksam-Dong\n   Registrant City: Seoul\n   Registrant State/Province: Gangnam-Gu\n   Registrant Postal Code: 135080\n   Registrant Country: KR\n   Registrant Phone: +82.0216447378\n   Registrant Email: DomainPrivacy@HOSTING.KR\n   Registry Admin ID: 1500163_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Domain Privacy Services\n   Admin Organization: Domain Privacy Services\n   Admin Street: 7F GALA Building 735-22 Yeoksam-Dong\n   Admin City: Seoul\n   Admin State/Province: Gangnam-Gu\n   Admin Postal Code: 135080\n   Admin Country: KR\n   Admin Phone: +82.0216447378\n   Admin Email: DomainPrivacy@HOSTING.KR\n   Registry Tech ID: 1500163_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Domain Privacy Services\n   Tech Organization: Domain Privacy Services\n   Tech Street: 7F GALA Building 735-22 Yeoksam-Dong\n   Tech City: Seoul\n   Tech State/Province: Gangnam-Gu\n   Tech Postal Code: 135080\n   Tech Country: KR\n   Tech Phone: +82.0216447378\n   Tech Email: DomainPrivacy@HOSTING.KR\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 1500163_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Domain Privacy Services\n   Billing Organization: Domain Privacy Services\n   Billing Street: 7F GALA Building 735-22 Yeoksam-Dong\n   Billing City: Seoul\n   Billing State/Province: Gangnam-Gu\n   Billing Postal Code: 135080\n   Billing Country: KR\n   Billing Phone: +82.0216447378\n   Billing Email: DomainPrivacy@HOSTING.KR\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:37:31Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: FOREFORE.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2021-07-30T17:02:46Z\nCreation Date: 2020-07-28T23:47:53Z\nRegistry Expiry Date: 2022-07-28T23:47:53Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Domain Privacy Services\nRegistrant Organization: Domain Privacy Services\nRegistrant Street: 7F GALA Building 735-22 Yeoksam-Dong\nRegistrant City: Seoul\nRegistrant State/Province: Gangnam-Gu\nRegistrant Postal Code: 135080\nRegistrant Country: KR\nRegistrant Phone: +82.0216447378\nRegistrant Email: DomainPrivacy@HOSTING.KR\nAdmin Name: Domain Privacy Services\nAdmin Organization: Domain Privacy Services\nAdmin Street: 7F GALA Building 735-22 Yeoksam-Dong\nAdmin City: Seoul\nAdmin State/Province: Gangnam-Gu\nAdmin Postal Code: 135080\nAdmin Country: KR\nAdmin Phone: +82.0216447378\nAdmin Email: DomainPrivacy@HOSTING.KR\nTech Name: Domain Privacy Services\nTech Organization: Domain Privacy Services\nTech Street: 7F GALA Building 735-22 Yeoksam-Dong\nTech City: Seoul\nTech State/Province: Gangnam-Gu\nTech Postal Code: 135080\nTech Country: KR\nTech Phone: +82.0216447378\nTech Email: DomainPrivacy@HOSTING.KR\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: Domain Privacy Services\nBilling Organization: Domain Privacy Services\nBilling Street: 7F GALA Building 735-22 Yeoksam-Dong\nBilling City: Seoul\nBilling State/Province: Gangnam-Gu\nBilling Postal Code: 135080\nBilling Country: KR\nBilling Phone: +82.0216447378\nBilling Email: DomainPrivacy@HOSTING.KR\n','','2021-07-31 17:37:52','2021-07-31 17:37:52','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0),(1146,'2020-07-29T06:36:09Z','2021-07-31T01:18:29Z','2022-07-29T06:36:09Z',3434,3435,3436,3437,NULL,'topstore.xn--mk1bu44c','NS.GABIA.CO.KR\nNS.GABIA.NET\nNS1.GABIA.CO.KR\n','clientHold clientTransferProhibited','Domain Name: TOPSTORE.XN--MK1BU44C\n   Registry Domain ID: 150125402_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.gabia.com\n   Registrar URL: http://www.gabia.com\n   Updated Date: 2021-07-31T01:18:29Z\n   Creation Date: 2020-07-29T06:36:09Z\n   Registry Expiry Date: 2022-07-29T06:36:09Z\n   Registrar: Gabia, Inc.\n   Registrar IANA ID: 244\n   Registrar Abuse Contact Email:\n   Registrar Abuse Contact Phone:\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 24322891_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Whois Privacy Services by gabia\n   Registrant Organization:\n   Registrant Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\n   Registrant City: Gyeonggi\n   Registrant Postal Code: 13494\n   Registrant Country: KR\n   Registrant Phone: +82.215444370\n   Registrant Email: gtopstore.xn--mk1bu44c0729457147@whoisprivacyservices.domains\n   Registry Admin ID: 24322892_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Registration public\n   Admin Organization:\n   Admin Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\n   Admin City: Gyeonggi\n   Admin Postal Code: 13494\n   Admin Country: KR\n   Admin Phone: +82.215444370\n   Admin Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains\n   Registry Tech ID: 24322892_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Registration public\n   Tech Organization:\n   Tech Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\n   Tech City: Gyeonggi\n   Tech Postal Code: 13494\n   Tech Country: KR\n   Tech Phone: +82.215444370\n   Tech Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains\n   Name Server: NS.GABIA.CO.KR\n   Name Server: NS.GABIA.NET\n   Name Server: NS1.GABIA.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 24322892_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Registration public\n   Billing Organization:\n   Billing Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\n   Billing City: Gyeonggi\n   Billing Postal Code: 13494\n   Billing Country: KR\n   Billing Phone: +82.215444370\n   Billing Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:37:31Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: TOPSTORE.XN--MK1BU44C\nRegistrar WHOIS Server: whois.gabia.com\nRegistrar URL: http://www.gabia.com\nUpdated Date: 2021-07-31T01:18:29Z\nCreation Date: 2020-07-29T06:36:09Z\nRegistry Expiry Date: 2022-07-29T06:36:09Z\nRegistrar: Gabia, Inc.\nRegistrar IANA ID: 244\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Whois Privacy Services by gabia\nRegistrant Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\nRegistrant City: Gyeonggi\nRegistrant Postal Code: 13494\nRegistrant Country: KR\nRegistrant Phone: +82.215444370\nRegistrant Email: gtopstore.xn--mk1bu44c0729457147@whoisprivacyservices.domains\nAdmin Name: Registration public\nAdmin Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\nAdmin City: Gyeonggi\nAdmin Postal Code: 13494\nAdmin Country: KR\nAdmin Phone: +82.215444370\nAdmin Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains\nTech Name: Registration public\nTech Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\nTech City: Gyeonggi\nTech Postal Code: 13494\nTech Country: KR\nTech Phone: +82.215444370\nTech Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains\nName Server: NS.GABIA.CO.KR\nName Server: NS.GABIA.NET\nName Server: NS1.GABIA.CO.KR\nBilling Name: Registration public\nBilling Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\nBilling City: Gyeonggi\nBilling Postal Code: 13494\nBilling Country: KR\nBilling Phone: +82.215444370\nBilling Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains\n','','2021-07-31 17:37:54','2021-07-31 17:37:54','Gabia, Inc.','whois.gabia.com',NULL,0),(1147,'2020-07-28T12:38:41Z','2021-07-30T17:03:04Z','2022-07-28T12:38:41Z',3438,3439,3440,3441,NULL,'xn--910bs6b820d.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientHold clientTransferProhibited','Domain Name: XN--910BS6B820D.XN--MK1BU44C\n   Registry Domain ID: 150110634_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2021-07-30T17:03:04Z\n   Creation Date: 2020-07-28T12:38:41Z\n   Registry Expiry Date: 2022-07-28T12:38:41Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 18025379_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Deok Jae Lee\n   Registrant Organization: Deok Jae Lee\n   Registrant Street: 21 Eulji-ro 30-gil,\n   Registrant City: Seoul\n   Registrant State/Province: Jung-gu\n   Registrant Postal Code: 04547\n   Registrant Country: KR\n   Registrant Phone: +82.25011166\n   Registrant Email: drapt09@hanmail.net\n   Registry Admin ID: 18025379_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Deok Jae Lee\n   Admin Organization: Deok Jae Lee\n   Admin Street: 21 Eulji-ro 30-gil,\n   Admin City: Seoul\n   Admin State/Province: Jung-gu\n   Admin Postal Code: 04547\n   Admin Country: KR\n   Admin Phone: +82.25011166\n   Admin Email: drapt09@hanmail.net\n   Registry Tech ID: 18025379_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Deok Jae Lee\n   Tech Organization: Deok Jae Lee\n   Tech Street: 21 Eulji-ro 30-gil,\n   Tech City: Seoul\n   Tech State/Province: Jung-gu\n   Tech Postal Code: 04547\n   Tech Country: KR\n   Tech Phone: +82.25011166\n   Tech Email: drapt09@hanmail.net\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 18025379_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Deok Jae Lee\n   Billing Organization: Deok Jae Lee\n   Billing Street: 21 Eulji-ro 30-gil,\n   Billing City: Seoul\n   Billing State/Province: Jung-gu\n   Billing Postal Code: 04547\n   Billing Country: KR\n   Billing Phone: +82.25011166\n   Billing Email: drapt09@hanmail.net\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:37:31Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--910BS6B820D.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2021-07-30T17:03:04Z\nCreation Date: 2020-07-28T12:38:41Z\nRegistry Expiry Date: 2022-07-28T12:38:41Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Deok Jae Lee\nRegistrant Organization: Deok Jae Lee\nRegistrant Street: 21 Eulji-ro 30-gil,\nRegistrant City: Seoul\nRegistrant State/Province: Jung-gu\nRegistrant Postal Code: 04547\nRegistrant Country: KR\nRegistrant Phone: +82.25011166\nRegistrant Email: drapt09@hanmail.net\nAdmin Name: Deok Jae Lee\nAdmin Organization: Deok Jae Lee\nAdmin Street: 21 Eulji-ro 30-gil,\nAdmin City: Seoul\nAdmin State/Province: Jung-gu\nAdmin Postal Code: 04547\nAdmin Country: KR\nAdmin Phone: +82.25011166\nAdmin Email: drapt09@hanmail.net\nTech Name: Deok Jae Lee\nTech Organization: Deok Jae Lee\nTech Street: 21 Eulji-ro 30-gil,\nTech City: Seoul\nTech State/Province: Jung-gu\nTech Postal Code: 04547\nTech Country: KR\nTech Phone: +82.25011166\nTech Email: drapt09@hanmail.net\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: Deok Jae Lee\nBilling Organization: Deok Jae Lee\nBilling Street: 21 Eulji-ro 30-gil,\nBilling City: Seoul\nBilling State/Province: Jung-gu\nBilling Postal Code: 04547\nBilling Country: KR\nBilling Phone: +82.25011166\nBilling Email: drapt09@hanmail.net\n','','2021-07-31 17:37:56','2021-07-31 17:37:56','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0),(1148,'2020-07-29T06:07:02Z','2021-07-30T21:00:12Z','2022-07-29T06:07:02Z',3442,3443,3444,3445,NULL,'xn--oy2b17nnxdvj574b.xn--mk1bu44c','CNS1.SIMPLEXI.COM\nCNS2.SIMPLEXI.COM\n','clientHold clientTransferProhibited clientUpdateProhibited','Domain Name: XN--OY2B17NNXDVJ574B.XN--MK1BU44C\n   Registry Domain ID: 150125235_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.whois.co.kr\n   Registrar URL: http://www.whois.co.kr\n   Updated Date: 2021-07-30T21:00:12Z\n   Creation Date: 2020-07-29T06:07:02Z\n   Registry Expiry Date: 2022-07-29T06:07:02Z\n   Registrar: Whois Corp.\n   Registrar IANA ID: 100\n   Registrar Abuse Contact Email: abuse@whois.co.kr\n   Registrar Abuse Contact Phone: +82.15884259\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\n   Registry Registrant ID: 24322878_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: SUNYAK\n   Registrant Organization: SUNYAK\n   Registrant Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\n   Registrant City: .\n   Registrant Postal Code: 06132\n   Registrant Country: KR\n   Registrant Phone: +82.15884259\n   Registrant Email: nstorygood@gmail.com\n   Registry Admin ID: 24322878_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: SUNYAK\n   Admin Organization: SUNYAK\n   Admin Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\n   Admin City: .\n   Admin Postal Code: 06132\n   Admin Country: KR\n   Admin Phone: +82.15884259\n   Admin Email: nstorygood@gmail.com\n   Registry Tech ID: 24322878_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: SUNYAK\n   Tech Organization: SUNYAK\n   Tech Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\n   Tech City: .\n   Tech Postal Code: 06132\n   Tech Country: KR\n   Tech Phone: +82.15884259\n   Tech Email: nstorygood@gmail.com\n   Name Server: CNS1.SIMPLEXI.COM\n   Name Server: CNS2.SIMPLEXI.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 24322878_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: SUNYAK\n   Billing Organization: SUNYAK\n   Billing Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\n   Billing City: .\n   Billing Postal Code: 06132\n   Billing Country: KR\n   Billing Phone: +82.15884259\n   Billing Email: nstorygood@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:37:31Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--OY2B17NNXDVJ574B.XN--MK1BU44C\nRegistrar WHOIS Server: whois.whois.co.kr\nRegistrar URL: http://www.whois.co.kr\nUpdated Date: 2021-07-30T21:00:12Z\nCreation Date: 2020-07-29T06:07:02Z\nRegistry Expiry Date: 2022-07-29T06:07:02Z\nRegistrar: Whois Corp.\nRegistrar IANA ID: 100\nRegistrar Abuse Contact Email: abuse@whois.co.kr\nRegistrar Abuse Contact Phone: +82.15884259\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Name: SUNYAK\nRegistrant Organization: SUNYAK\nRegistrant Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\nRegistrant Postal Code: 06132\nRegistrant Country: KR\nRegistrant Phone: +82.15884259\nRegistrant Email: nstorygood@gmail.com\nAdmin Name: SUNYAK\nAdmin Organization: SUNYAK\nAdmin Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\nAdmin Postal Code: 06132\nAdmin Country: KR\nAdmin Phone: +82.15884259\nAdmin Email: nstorygood@gmail.com\nTech Name: SUNYAK\nTech Organization: SUNYAK\nTech Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\nTech Postal Code: 06132\nTech Country: KR\nTech Phone: +82.15884259\nTech Email: nstorygood@gmail.com\nName Server: CNS1.SIMPLEXI.COM\nName Server: CNS2.SIMPLEXI.COM\nBilling Name: SUNYAK\nBilling Organization: SUNYAK\nBilling Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\nBilling Postal Code: 06132\nBilling Country: KR\nBilling Phone: +82.15884259\nBilling Email: nstorygood@gmail.com\n','','2021-07-31 17:37:57','2021-07-31 17:37:57','Whois Corp.','whois.whois.co.kr',NULL,0),(1149,'2020-07-28T14:42:18Z','2021-07-30T17:03:00Z','2022-07-28T14:42:18Z',3446,3447,3448,3449,NULL,'xn--z69a714d.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientHold clientTransferProhibited','Domain Name: XN--Z69A714D.XN--MK1BU44C\n   Registry Domain ID: 150111835_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2021-07-30T17:03:00Z\n   Creation Date: 2020-07-28T14:42:18Z\n   Registry Expiry Date: 2022-07-28T14:42:18Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 3824612_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: LEE KiYong\n   Registrant Organization: LEE KiYong\n   Registrant Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\n   Registrant City: Gyeonggi-do\n   Registrant State/Province: Seongnam-si\n   Registrant Postal Code: 13289\n   Registrant Country: KR\n   Registrant Phone: +82.216661009\n   Registrant Fax: +82.216660479\n   Registrant Email: vjtv@korea.com\n   Registry Admin ID: 3824612_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: LEE KiYong\n   Admin Organization: LEE KiYong\n   Admin Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\n   Admin City: Gyeonggi-do\n   Admin State/Province: Seongnam-si\n   Admin Postal Code: 13289\n   Admin Country: KR\n   Admin Phone: +82.216661009\n   Admin Fax: +82.216660479\n   Admin Email: vjtv@korea.com\n   Registry Tech ID: 3824612_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: LEE KiYong\n   Tech Organization: LEE KiYong\n   Tech Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\n   Tech City: Gyeonggi-do\n   Tech State/Province: Seongnam-si\n   Tech Postal Code: 13289\n   Tech Country: KR\n   Tech Phone: +82.216661009\n   Tech Fax: +82.216660479\n   Tech Email: vjtv@korea.com\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 3824612_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: LEE KiYong\n   Billing Organization: LEE KiYong\n   Billing Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\n   Billing City: Gyeonggi-do\n   Billing State/Province: Seongnam-si\n   Billing Postal Code: 13289\n   Billing Country: KR\n   Billing Phone: +82.216661009\n   Billing Fax: +82.216660479\n   Billing Email: vjtv@korea.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-07-31T17:37:31Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--Z69A714D.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2021-07-30T17:03:00Z\nCreation Date: 2020-07-28T14:42:18Z\nRegistry Expiry Date: 2022-07-28T14:42:18Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: LEE KiYong\nRegistrant Organization: LEE KiYong\nRegistrant Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\nRegistrant City: Gyeonggi-do\nRegistrant State/Province: Seongnam-si\nRegistrant Postal Code: 13289\nRegistrant Country: KR\nRegistrant Phone: +82.216661009\nRegistrant Fax: +82.216660479\nRegistrant Email: vjtv@korea.com\nAdmin Name: LEE KiYong\nAdmin Organization: LEE KiYong\nAdmin Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\nAdmin City: Gyeonggi-do\nAdmin State/Province: Seongnam-si\nAdmin Postal Code: 13289\nAdmin Country: KR\nAdmin Phone: +82.216661009\nAdmin Fax: +82.216660479\nAdmin Email: vjtv@korea.com\nTech Name: LEE KiYong\nTech Organization: LEE KiYong\nTech Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\nTech City: Gyeonggi-do\nTech State/Province: Seongnam-si\nTech Postal Code: 13289\nTech Country: KR\nTech Phone: +82.216661009\nTech Fax: +82.216660479\nTech Email: vjtv@korea.com\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: LEE KiYong\nBilling Organization: LEE KiYong\nBilling Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\nBilling City: Gyeonggi-do\nBilling State/Province: Seongnam-si\nBilling Postal Code: 13289\nBilling Country: KR\nBilling Phone: +82.216661009\nBilling Fax: +82.216660479\nBilling Email: vjtv@korea.com\n','','2021-07-31 17:38:01','2021-07-31 17:38:01','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mk1bu44c_dropped_2021_07_31`
--

DROP TABLE IF EXISTS `contact_xn--mk1bu44c_dropped_2021_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mk1bu44c_dropped_2021_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3450 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mk1bu44c_dropped_2021_07_31`
--

LOCK TABLES `contact_xn--mk1bu44c_dropped_2021_07_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_dropped_2021_07_31` DISABLE KEYS */;
INSERT INTO `contact_xn--mk1bu44c_dropped_2021_07_31` VALUES (3430,'Domain Privacy Services','Domain Privacy Services','7F GALA Building 735-22 Yeoksam-Dong',NULL,NULL,NULL,'Seoul','Gangnam-Gu','135080','KOREA, REPUBLIC OF','DomainPrivacy@HOSTING.KR','820216447378',NULL,NULL,NULL,1,'Registrant Name: Domain Privacy Services\nRegistrant Organization: Domain Privacy Services\nRegistrant Street: 7F GALA Building 735-22 Yeoksam-Dong\nRegistrant City: Seoul\nRegistrant State/Province: Gangnam-Gu\nRegistrant Postal Code: 135080\nRegistrant Country: KR\nRegistrant Phone: +82.0216447378\nRegistrant Email: DomainPrivacy@HOSTING.KR',NULL,NULL,NULL),(3431,'Domain Privacy Services','Domain Privacy Services','7F GALA Building 735-22 Yeoksam-Dong',NULL,NULL,NULL,'Seoul','Gangnam-Gu','135080','KOREA, REPUBLIC OF','DomainPrivacy@HOSTING.KR','820216447378',NULL,NULL,NULL,1,'Admin Name: Domain Privacy Services\nAdmin Organization: Domain Privacy Services\nAdmin Street: 7F GALA Building 735-22 Yeoksam-Dong\nAdmin City: Seoul\nAdmin State/Province: Gangnam-Gu\nAdmin Postal Code: 135080\nAdmin Country: KR\nAdmin Phone: +82.0216447378\nAdmin Email: DomainPrivacy@HOSTING.KR',NULL,NULL,NULL),(3432,'Domain Privacy Services','Domain Privacy Services','7F GALA Building 735-22 Yeoksam-Dong',NULL,NULL,NULL,'Seoul','Gangnam-Gu','135080','KOREA, REPUBLIC OF','DomainPrivacy@HOSTING.KR','820216447378',NULL,NULL,NULL,1,'Billing Name: Domain Privacy Services\nBilling Organization: Domain Privacy Services\nBilling Street: 7F GALA Building 735-22 Yeoksam-Dong\nBilling City: Seoul\nBilling State/Province: Gangnam-Gu\nBilling Postal Code: 135080\nBilling Country: KR\nBilling Phone: +82.0216447378\nBilling Email: DomainPrivacy@HOSTING.KR',NULL,NULL,NULL),(3433,'Domain Privacy Services','Domain Privacy Services','7F GALA Building 735-22 Yeoksam-Dong',NULL,NULL,NULL,'Seoul','Gangnam-Gu','135080','KOREA, REPUBLIC OF','DomainPrivacy@HOSTING.KR','820216447378',NULL,NULL,NULL,1,'Tech Name: Domain Privacy Services\nTech Organization: Domain Privacy Services\nTech Street: 7F GALA Building 735-22 Yeoksam-Dong\nTech City: Seoul\nTech State/Province: Gangnam-Gu\nTech Postal Code: 135080\nTech Country: KR\nTech Phone: +82.0216447378\nTech Email: DomainPrivacy@HOSTING.KR',NULL,NULL,NULL),(3434,'Whois Privacy Services by gabia',NULL,', Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu',NULL,NULL,NULL,'Gyeonggi',NULL,'13494','KOREA, REPUBLIC OF','gtopstore.xn--mk1bu44c0729457147@whoisprivacyservices.domains','82215444370',NULL,NULL,NULL,1,'Registrant Name: Whois Privacy Services by gabia\nRegistrant Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\nRegistrant City: Gyeonggi\nRegistrant Postal Code: 13494\nRegistrant Country: KR\nRegistrant Phone: +82.215444370\nRegistrant Email: gtopstore.xn--mk1bu44c0729457147@whoisprivacyservices.domains',NULL,NULL,NULL),(3435,'Registration public',NULL,', Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu',NULL,NULL,NULL,'Gyeonggi',NULL,'13494','KOREA, REPUBLIC OF','gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains','82215444370',NULL,NULL,NULL,1,'Admin Name: Registration public\nAdmin Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\nAdmin City: Gyeonggi\nAdmin Postal Code: 13494\nAdmin Country: KR\nAdmin Phone: +82.215444370\nAdmin Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains',NULL,NULL,NULL),(3436,'Registration public',NULL,', Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu',NULL,NULL,NULL,'Gyeonggi',NULL,'13494','KOREA, REPUBLIC OF','gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains','82215444370',NULL,NULL,NULL,1,'Billing Name: Registration public\nBilling Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\nBilling City: Gyeonggi\nBilling Postal Code: 13494\nBilling Country: KR\nBilling Phone: +82.215444370\nBilling Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains',NULL,NULL,NULL),(3437,'Registration public',NULL,', Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu',NULL,NULL,NULL,'Gyeonggi',NULL,'13494','KOREA, REPUBLIC OF','gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains','82215444370',NULL,NULL,NULL,1,'Tech Name: Registration public\nTech Street: , Seongnam-si, Gyeonggi-do U-Space1 Complex B, 4F, 660, Daewangp angyo-ro,  Bundang-gu\nTech City: Gyeonggi\nTech Postal Code: 13494\nTech Country: KR\nTech Phone: +82.215444370\nTech Email: gtopstore.xn--mk1bu44c0729457148@whoisprivacyservices.domains',NULL,NULL,NULL),(3438,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','8225011166',NULL,NULL,NULL,1,'Registrant Name: Deok Jae Lee\nRegistrant Organization: Deok Jae Lee\nRegistrant Street: 21 Eulji-ro 30-gil,\nRegistrant City: Seoul\nRegistrant State/Province: Jung-gu\nRegistrant Postal Code: 04547\nRegistrant Country: KR\nRegistrant Phone: +82.25011166\nRegistrant Email: drapt09@hanmail.net',NULL,NULL,NULL),(3439,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','8225011166',NULL,NULL,NULL,1,'Admin Name: Deok Jae Lee\nAdmin Organization: Deok Jae Lee\nAdmin Street: 21 Eulji-ro 30-gil,\nAdmin City: Seoul\nAdmin State/Province: Jung-gu\nAdmin Postal Code: 04547\nAdmin Country: KR\nAdmin Phone: +82.25011166\nAdmin Email: drapt09@hanmail.net',NULL,NULL,NULL),(3440,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','8225011166',NULL,NULL,NULL,1,'Billing Name: Deok Jae Lee\nBilling Organization: Deok Jae Lee\nBilling Street: 21 Eulji-ro 30-gil,\nBilling City: Seoul\nBilling State/Province: Jung-gu\nBilling Postal Code: 04547\nBilling Country: KR\nBilling Phone: +82.25011166\nBilling Email: drapt09@hanmail.net',NULL,NULL,NULL),(3441,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','8225011166',NULL,NULL,NULL,1,'Tech Name: Deok Jae Lee\nTech Organization: Deok Jae Lee\nTech Street: 21 Eulji-ro 30-gil,\nTech City: Seoul\nTech State/Province: Jung-gu\nTech Postal Code: 04547\nTech Country: KR\nTech Phone: +82.25011166\nTech Email: drapt09@hanmail.net',NULL,NULL,NULL),(3442,'SUNYAK','SUNYAK','151  Teheran-ro  Gangnam-gu  Seoul  Korea',NULL,NULL,NULL,NULL,NULL,'06132','KOREA, REPUBLIC OF','nstorygood@gmail.com','8215884259',NULL,NULL,NULL,1,'Registrant Name: SUNYAK\nRegistrant Organization: SUNYAK\nRegistrant Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\nRegistrant Postal Code: 06132\nRegistrant Country: KR\nRegistrant Phone: +82.15884259\nRegistrant Email: nstorygood@gmail.com',NULL,NULL,NULL),(3443,'SUNYAK','SUNYAK','151  Teheran-ro  Gangnam-gu  Seoul  Korea',NULL,NULL,NULL,NULL,NULL,'06132','KOREA, REPUBLIC OF','nstorygood@gmail.com','8215884259',NULL,NULL,NULL,1,'Admin Name: SUNYAK\nAdmin Organization: SUNYAK\nAdmin Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\nAdmin Postal Code: 06132\nAdmin Country: KR\nAdmin Phone: +82.15884259\nAdmin Email: nstorygood@gmail.com',NULL,NULL,NULL),(3444,'SUNYAK','SUNYAK','151  Teheran-ro  Gangnam-gu  Seoul  Korea',NULL,NULL,NULL,NULL,NULL,'06132','KOREA, REPUBLIC OF','nstorygood@gmail.com','8215884259',NULL,NULL,NULL,1,'Billing Name: SUNYAK\nBilling Organization: SUNYAK\nBilling Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\nBilling Postal Code: 06132\nBilling Country: KR\nBilling Phone: +82.15884259\nBilling Email: nstorygood@gmail.com',NULL,NULL,NULL),(3445,'SUNYAK','SUNYAK','151  Teheran-ro  Gangnam-gu  Seoul  Korea',NULL,NULL,NULL,NULL,NULL,'06132','KOREA, REPUBLIC OF','nstorygood@gmail.com','8215884259',NULL,NULL,NULL,1,'Tech Name: SUNYAK\nTech Organization: SUNYAK\nTech Street: 151  Teheran-ro  Gangnam-gu  Seoul  Korea\nTech Postal Code: 06132\nTech Country: KR\nTech Phone: +82.15884259\nTech Email: nstorygood@gmail.com',NULL,NULL,NULL),(3446,'LEE KiYong','LEE KiYong','www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,',NULL,NULL,NULL,'Gyeonggi-do','Seongnam-si','13289','KOREA, REPUBLIC OF','vjtv@korea.com','82216661009',NULL,'82216660479',NULL,1,'Registrant Name: LEE KiYong\nRegistrant Organization: LEE KiYong\nRegistrant Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\nRegistrant City: Gyeonggi-do\nRegistrant State/Province: Seongnam-si\nRegistrant Postal Code: 13289\nRegistrant Country: KR\nRegistrant Phone: +82.216661009\nRegistrant Fax: +82.216660479\nRegistrant Email: vjtv@korea.com',NULL,NULL,NULL),(3447,'LEE KiYong','LEE KiYong','www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,',NULL,NULL,NULL,'Gyeonggi-do','Seongnam-si','13289','KOREA, REPUBLIC OF','vjtv@korea.com','82216661009',NULL,'82216660479',NULL,1,'Admin Name: LEE KiYong\nAdmin Organization: LEE KiYong\nAdmin Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\nAdmin City: Gyeonggi-do\nAdmin State/Province: Seongnam-si\nAdmin Postal Code: 13289\nAdmin Country: KR\nAdmin Phone: +82.216661009\nAdmin Fax: +82.216660479\nAdmin Email: vjtv@korea.com',NULL,NULL,NULL),(3448,'LEE KiYong','LEE KiYong','www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,',NULL,NULL,NULL,'Gyeonggi-do','Seongnam-si','13289','KOREA, REPUBLIC OF','vjtv@korea.com','82216661009',NULL,'82216660479',NULL,1,'Billing Name: LEE KiYong\nBilling Organization: LEE KiYong\nBilling Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\nBilling City: Gyeonggi-do\nBilling State/Province: Seongnam-si\nBilling Postal Code: 13289\nBilling Country: KR\nBilling Phone: +82.216661009\nBilling Fax: +82.216660479\nBilling Email: vjtv@korea.com',NULL,NULL,NULL),(3449,'LEE KiYong','LEE KiYong','www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,',NULL,NULL,NULL,'Gyeonggi-do','Seongnam-si','13289','KOREA, REPUBLIC OF','vjtv@korea.com','82216661009',NULL,'82216660479',NULL,1,'Tech Name: LEE KiYong\nTech Organization: LEE KiYong\nTech Street: www.WOORi04.com Nammun-ro 94beon-gil, Sujeong-gu,\nTech City: Gyeonggi-do\nTech State/Province: Seongnam-si\nTech Postal Code: 13289\nTech Country: KR\nTech Phone: +82.216661009\nTech Fax: +82.216660479\nTech Email: vjtv@korea.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_dropped_2021_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-07-31 16:11:12
